본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

보안공지 상세보기
Polaris Office 취약점 보안 업데이트 권고2018.06.29
□ 개요
 o Infraware社의 Polaris Office에서 취약점을 해결한 보안 업데이트 발표 [1]
 o 낮은 버전을 사용중인 시스템은 임의코드 실행 공격에 취약하므로, 최신 버전으로 업데이트

□ 설명
 o 파일 실행 시(PDF, PPTX 등) 관련 라이브러리 파일의 경로를 부적절하게 참조하여 발생하는 임의코드 실행이 가능한 취약점(CVE-2018-12589)

□ 영향을 받는 제품
 o Polaris Office 8.1.635 이하 버전

□ 해결 방안
 o Polaris Office 8.1.640 버전으로 업데이트 적용 [1]

□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118


[참고사이트]
[1] https://www.polarisoffice.com/ko/download/windows